#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-8jJcpnGg0h9GIYTOFOyUID
key:                  cborg-json-0.2.2.0-8jJcpnGg0h9GIYTOFOyUID
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  d0499554bf4f82aff12c29de2e2ddd55
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.3/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-8jJcpnGg0h9GIYTOFOyUID
depends:
    aeson-1.5.5.1-EbI2wCwFye45KEyklgimFo
    aeson-pretty-0.8.8-IgAaXd7GGF7ozddUTZbBj base-4.14.1.0
    cborg-0.2.4.0-FuHq3Dtw0fRF0iyCsEy5Ub
    scientific-0.3.6.2-LlfFu8ynP90830oTCNARIJ text-1.2.4.1
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

